package com.jeeplus.modules.supply.projectInformation.entity;

import com.jeeplus.core.persistence.DataEntity;

public class RealProjectInformation extends DataEntity<RealProjectInformation> {
    private String num;                                 //序号
    private String projectDefinitionNumber;             //项目定义号
    private String projectName;                         //项目名称
    private String projectType;                         //项目类型
    private String voltageLeve;                         //电压等级
    private String projectReleaseYear;                  //项目下达年度
    private String projectBudgetYear;                   //项目预算年度
    private String totalProjectInvestment;              //项目总投资

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getProjectDefinitionNumber() {
        return projectDefinitionNumber;
    }

    public void setProjectDefinitionNumber(String projectDefinitionNumber) {
        this.projectDefinitionNumber = projectDefinitionNumber;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectType() {
        return projectType;
    }

    public void setProjectType(String projectType) {
        this.projectType = projectType;
    }

    public String getVoltageLeve() {
        return voltageLeve;
    }

    public void setVoltageLeve(String voltageLeve) {
        this.voltageLeve = voltageLeve;
    }

    public String getProjectReleaseYear() {
        return projectReleaseYear;
    }

    public void setProjectReleaseYear(String projectReleaseYear) {
        this.projectReleaseYear = projectReleaseYear;
    }

    public String getProjectBudgetYear() {
        return projectBudgetYear;
    }

    public void setProjectBudgetYear(String projectBudgetYear) {
        this.projectBudgetYear = projectBudgetYear;
    }

    public String getTotalProjectInvestment() {
        return totalProjectInvestment;
    }

    public void setTotalProjectInvestment(String totalProjectInvestment) {
        this.totalProjectInvestment = totalProjectInvestment;
    }
}
